Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160983 - Missing BuildRequires dependency on tetex
Summary: Missing BuildRequires dependency on tetex
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: uucp
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Peter Vrabec
QA Contact: Bill Huang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-19 13:35 UTC by Andreas Thienemann
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2007-0214
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-01 23:14:39 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2007:0214 normal SHIPPED_LIVE uucp bug fix update 2007-04-28 17:29:44 UTC

Description Andreas Thienemann 2005-06-19 13:35:41 UTC
During a testbuild of uucp-1.07-3 in mock, the rebuild process stops
with the following error:

+ texi2html -monolithic uucp.texi
/var/tmp/rpm-tmp.26432: line 82: texi2html: command not found
error: Bad exit status from /var/tmp/rpm-tmp.26432 (%install)

Adding tetex to the BuildRequires list should fix this problem.

Comment 2 RHEL Product and Program Management 2006-09-01 14:02:59 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 8 Red Hat Bugzilla 2007-05-01 23:14:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2007-0214.html



Note You need to log in before you can comment on or make changes to this bug.